.mverse-hero-background-inner {
    z-index: 1;
    background-image: url("../images/mverse/hero/popcorn.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

@media screen and (max-width: 1200px) {
    .mverse-hero-background-inner {
        background-image: url("../images/mverse/hero/popcorn-mob.png");
        background-position: center;
        background-size: 80%;
    }
}

@media screen and (max-width: 768px) {
    .mverse-hero-background-inner {
        background-size: 100%;
    }
}

@media screen and (max-width: 768px) {
    .mverse-hero-background-inner {
        background-size: 110%;
    }
}

@media screen and (max-width: 576px) {
    .mverse-hero-background-inner {
        background-size: 120%;
    }
}

.mverse-hero {
    position: relative;
    padding-top: 150px;
    padding-bottom: 100px;
    color: #fff;
    background-image: url("../images/mverse/hero/bg-desktop.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width: 1200px) {
    .mverse-hero {
        padding-top: 120px;
        padding-bottom: 40px;
    }
}

.mverse-hero .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: calc(100vh - 250px);
    max-height: 720px;
    min-height: 550px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 1200px) {
    .mverse-hero .container {
        height: auto;
        max-height: unset;
    }
}

.mverse-hero__heading-pic {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    -webkit-animation: flareAnimation 1500ms infinite alternate ease-in-out;
    animation: flareAnimation 1500ms infinite alternate ease-in-out;
}

@media screen and (max-width: 1200px) {
    .mverse-hero__heading-pic {
        position: relative;
        z-index: 2;
    }
}

.mverse-hero__heading-img {
    display: block;
    width: 100%;
    max-width: 100%;
}

.mverse-hero__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 4;
}

@media screen and (max-width: 1200px) {
    .mverse-hero__info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

.mverse-hero__info-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.mverse-hero__info-section:not(:last-child) {
    margin-right: 80px;
}

@media screen and (max-width: 1200px) {
    .mverse-hero__info-section:not(:last-child) {
        margin-right: 0;
        margin-bottom: 20px;
    }
}

.mverse-hero__info-title-pic,
.mverse-hero__info-title-img {
    display: block;
    max-width: 100%;
}

.mverse-hero__info-subtitle {
    font-size: 30px;
    line-height: 1.2;
}

@media screen and (max-width: 1200px) {
    .mverse-hero__info-subtitle {
        font-size: 20px;
        line-height: 1.8;
    }
}

.mverse-hero__info-link {
    position: relative;
    font-size: 18px;
    line-height: 2;
    color: #fff;
}

@media screen and (hover: hover) and (pointer: fine) {
    .mverse-hero__info-link:hover {
        color: #fff;
    }

    .mverse-hero__info-link:hover::after {
        display: none;
    }
}

.mverse-hero__info-link::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 0;
    border-bottom: 1px dashed #fff;
}

@-webkit-keyframes flareAnimation {
    0% {
        -webkit-filter: drop-shadow(-30px -60px 70px rgba(215, 51, 192, 0.25));
        filter: drop-shadow(-30px -60px 70px rgba(215, 51, 192, 0.25));
    }

    100% {
        -webkit-filter: drop-shadow(30px 30px 30px rgba(215, 51, 192, 0.75));
        filter: drop-shadow(30px 30px 30px rgba(215, 51, 192, 0.75));
    }
}

@keyframes flareAnimation {
    0% {
        -webkit-filter: drop-shadow(-30px -60px 70px rgba(215, 51, 192, 0.25));
        filter: drop-shadow(-30px -60px 70px rgba(215, 51, 192, 0.25));
    }

    100% {
        -webkit-filter: drop-shadow(30px 30px 30px rgba(215, 51, 192, 0.75));
        filter: drop-shadow(30px 30px 30px rgba(215, 51, 192, 0.75));
    }
}

.mverse-apply {
    background: -webkit-gradient(linear, left bottom, left top, from(#1B043E), to(rgba(27, 4, 62, 0))), -webkit-gradient(linear, left top, right top, color-stop(39.98%, #2F0872), to(#5649C6));
    background: linear-gradient(360deg, #1B043E 0%, rgba(27, 4, 62, 0) 100%), linear-gradient(90deg, #2F0872 39.98%, #5649C6 100%);
}

.mverse-apply-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 40px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: -webkit-gradient(linear, left bottom, left top, from(#1B043E), to(rgba(27, 4, 62, 0))), -webkit-gradient(linear, left top, right top, color-stop(39.98%, #2F0872), to(#5649C6)), #1B043E;
    background: linear-gradient(360deg, #1B043E 0%, rgba(27, 4, 62, 0) 100%), linear-gradient(90deg, #2F0872 39.98%, #5649C6 100%), #1B043E;
    border: 2px solid #FFFFFF;
    -webkit-box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
    box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
}

@media screen and (max-width: 1200px) {
    .mverse-apply-box {
        padding: 30px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

.mverse-apply-box__question {
    margin-right: 30px;
    max-width: 430px;
    font-size: 36px;
    line-height: 1.3;
    font-weight: 700;
}

@media screen and (max-width: 1200px) {
    .mverse-apply-box__question {
        margin-bottom: 40px;
        max-width: 100%;
        font-size: 32px;
    }
}

.mverse-apply-box__till {
    margin-right: 30px;
    font-size: 40px;
    line-height: 1;
    white-space: nowrap;
    font-weight: 400;
}

@media screen and (max-width: 1200px) {
    .mverse-apply-box__till {
        margin-bottom: 40px;
    }
}

.mverse-apply-box__separator {
    margin-right: 30px;
    width: 70px;
    height: 2px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(#1B043E), to(rgba(27, 4, 62, 0))), -webkit-gradient(linear, left top, right top, color-stop(39.98%, #2F0872), to(#5649C6)), #1B043E;
    background: linear-gradient(360deg, #1B043E 0%, rgba(27, 4, 62, 0) 100%), linear-gradient(90deg, #2F0872 39.98%, #5649C6 100%), #1B043E;
    border: 2px solid #FFFFFF;
    /* Shadow */
    -webkit-box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
    box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
}

@media screen and (max-width: 1200px) {
    .mverse-apply-box__separator {
        margin-bottom: 40px;
    }
}
